[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Request Sponsor to update mantis and php4-imagick

On Mon, Sep 08, 2003 at 07:36:45PM +0200, Bruno Rodrigues wrote:
> I need a sponsor to update two packages and close some bugs:
>  mantis (0.17.5-7+1) unstable; urgency=low
>  .
>    * Only reconfigure if config.php doesn't exists, avoiding overwriting
>    * it
>      (Closes: #199985)
>    * Urlencodes before creating bug and cvs links (Closes: #200336)
>    * Downgraded priorities from some debconf questions
>    * Don't rm -fr /etc/mantis
>    * Debconf also askes for apache-perl (already on dependency list)
>    * Updated to Standards-Version 3.6.1
>    * Better detection of wrong mysql's root user/pass parameters

I've uploaded this (I'd prefer not to get into regular sponsorship of
this as I don't know PHP, but these changes were easy enough to check
without that knowledge). Steve Langasek tells me he's already looking at


Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: